# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  icon: MyString
  code: MyString
  rate: 9.99

two:
  name: MyString
  icon: MyString
  code: MyString
  rate: 9.99
